@supports (scrollbar-width: thin) {
    .klaro-pe .body {
        scrollbar-width: thin;
    }
}

/* slider */
.switch {
  position: relative;
  display: inline-block;
  width: 26px;
  height: 14px;
  margin: 0px;
  vertical-align: middle;
}

.switch-msg {
  font-size: 12px;
  font-weight: 400;
}

.switch input {
  margin: 0px;
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #F0EEEA;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 11px;
    width: 11px;
    left: 3px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input + .slider {
  box-shadow: 0 0 1px #fda100;
}

input:checked + .slider {
  background-color: #fda100;
}

input:checked + .slider:before {
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 12px;
}

.slider.round:before {
  border-radius: 50%;
}
/* end - slider */

/* KLARO */
.hidden-mobile {
    display: none !important;
}

.klaro-pe {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    color: #000;
    position: fixed;
    z-index: 110000;
    top: 0px;
    bottom: 0px;
    width: 100%;
    margin-left: auto;
    border-top: 1px solid #fff;
    background-color: #EFEFEF;
    padding: 15px 20px;
}

#klaro-pe-window-bottom.klaro-pe {
    top: unset;
    pointer-events: auto;
}

.klaro-pe b {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-style: normal;
}

.klaro-pe i {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
}

.klaro-pe .klaro-pe-container {
    position: relative;
    margin: auto;
    padding: 0px 15px;
}

.klaro-pe .klaro-pe-toggle {
    width: 30px;
    padding: 5px;
    height: 30px;
    position: absolute;
    top: -5px;
    right: 15px;
    cursor: pointer;
}

.klaro-pe .head {
    border-bottom: 1px solid #9D9D9D;
    padding-bottom: 10px
}

.klaro-pe .head .title {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    color: #000000;
    line-height: 110%;
}

.klaro-pe .head .subtitle {
    font-size: 14px;
    font-weight: 400;
}

.klaro-pe .head .subtitle p {
    margin-bottom: 7px;
}

.klaro-pe .head .config {
    display: block;
    color: #666666;
    font-size: 14px;
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

.klaro-pe .head .config .show-config,
.klaro-pe .head .config .show-ver-mais {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-style: normal;
    outline: 0;
    color: #666;
    text-decoration: underline;
    cursor: pointer;
}

.klaro-pe .body {
    font-size: 14px;
    max-height: 150px;
    overflow: auto;
    padding: 0px 15px;
    margin: 10px -15px 0px -15px;
    scrollbar-width: thin;
}

.klaro-pe .body a {
    color: #000000;
    outline: 0;
    text-decoration: underline;
    cursor: pointer;
}

.klaro-pe .klaro-pe-head-aceitar {
    position: relative;
    right: unset;
}

.klaro-pe .klaro-pe-body-aceitar {
}

.klaro-pe .klaro-pe-head-aceitar .button-right,
.klaro-pe .klaro-pe-body-aceitar .button-right {
    background-color: #fda100;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    width: auto;
    padding: 7px 5px;
    margin: 20px 0px 0px 0px;
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

/* overlay */
    .overlay {
        position: absolute;
        top: 0;
        left: 0;
        overflow: auto;
        display: none;
        z-index: 99999;
        bottom: 0;
        right: 0;
        background-color: rgba(0,0,0,.7);
        height: 100%;
        
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        pointer-events: none;
    }

    .klaro-pe-cookies-modal {
        background-color: #F0EEEA;
        position: relative;
        max-width: 100%;
        margin: 140px auto 20px auto;
        padding: 30px 10px 30px 30px;
        
        pointer-events: auto;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-close {
        position: absolute;
        width: 24px;
        right: 25px;
        top: 15px;
        cursor: pointer;
        text-align: center;
        padding: 5px;
        height: 24px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-close img {
        width: 14px;
        height: 14px;
        vertical-align: top;
    }
    
    .klaro-pe-cookies-modal .klaro-pe-cookies-modal-scroll {
        padding-right: 15px;
        margin-bottom: 10px;
    }
    
    .klaro-pe-cookies-modal .header {
        width: 100%;
        padding: 0px 0px 10px 0px;
    }
    
    .klaro-pe-cookies-modal .header .cookie-modal-text {
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        font-size: 18px;
        font-weight: 700;
    }
    
    .klaro-pe-cookies-modal .header .cookie-modal-aceitar {
        margin-top: 10px;
        width: 100%;
    }
    
    .klaro-pe-cookies-modal .header .cookie-modal-aceitar .button-right {
        background-color: #fda100;
        color: #000000;
        font-size: 18px;
        font-weight: 400;
        text-align: center;
        width: 100%;
        padding: 10px;
        margin: 0px 0px 0px auto;
        cursor: pointer;
    }
    
    .klaro-pe-cookies-modal .container {
        margin: 10px 0px;
        width: auto;
        padding: 0px;
    }

    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper .header {
        background-color: white;
        display: table;
        width: 100%;
        padding: 0px;
        margin-bottom: 10px;
        border: 0px;
        height: 40px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper
        .header .cookie-modal-purpose-toggle {
            
        display: table-cell;
        width: 40px;
        text-align: center;
        vertical-align: middle;
        padding-bottom: 2px;
        
        cursor: pointer;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper
        .header .cookie-modal-purpose-toggle img {
            
        width: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper
        .header .cookie-modal-purpose-text {
            
        display: table-cell;
        vertical-align: middle;
        font-size: 16px;
        font-weight: 400;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper
        .header .cookie-modal-purpose-select {
            
        display: table-cell;
        width: 120px;
        vertical-align: middle;
        text-align: right;
        padding-right: 20px;
    }
    
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-text {
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        font-size: 14px;
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-text b {
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        font-weight: 600;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-text i {
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        font-style: italic;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-button-right {
        font-size: 14px;
        text-align: right;
        cursor: pointer;
        margin: 10px 0px;
        text-decoration: underline;
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-button {
        text-align: right;
        padding: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container {
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper {
            
        display: table;
        width: 100%;
        margin-bottom: 5px;
        border-top: 1px solid silver;
        border-bottom: 1px solid silver;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-toggle {
            
        display: table-cell;
        vertical-align: top;
        width: 30px;
        text-align: center;
        
        cursor: pointer;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-toggle img {
            
        width: 10px;
        padding: 15px 0px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container {
            
        display: table-cell;
        vertical-align: middle;
        background-color: transparent;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .header {
            
        background-color: transparent;
        display: table;
        padding: 0px;
        margin-bottom: 0px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .header .cookie-modal-cookie-text {
            
        display: table-cell;
        vertical-align: middle;
        font-size: 14px;
        font-weight: 500;
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .header .cookie-modal-cookie-select {
            
        display: table-cell;
        width: 120px;
        vertical-align: middle;
        text-align: right;
        padding-right: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .cookie-modal-cookie-list {
        
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        font-size: 12px;
        padding: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .cookie-modal-cookie-list b {
        
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        font-weight: 600;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .cookie-modal-cookie-list i {
        
        font-family: 'Open Sans', sans-serif;
        color: #000000;
        font-style: italic;
    }
    
    .klaro-pe-cookies-modal .footer {
        text-align: right;
        padding-right: 15px;
    }
    
    .klaro-pe-cookies-modal .footer .button-right-aceitar {
        background-color: #fda100;
        color: #000000;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
        padding: 10px;
        margin: 10px 0px 0px 0px;
        cursor: pointer;
        border: 1px solid #fda100;
        min-width: 250px;
    }
    
    .klaro-pe-container .button-right-gravar,
    .klaro-pe-cookies-modal .footer .button-right-gravar {
        color: black;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
        padding: 10px;
        margin: auto;
        cursor: pointer;
        border: 1px solid black;
    }
    
    .klaro-pe-container .button-right-gravar {
        margin: 10px auto auto auto;
    }
    
    /* overlay - end */

@media (min-width: 768px) {
    .hidden-mobile {
        display: inline-block !important;
    }
    
    .hidden-desktop {
        display: none !important;
    }

    .switch-msg {
        font-size: 14px;
        font-weight: 400;
    }
    
    .klaro-pe {
        width: 700px;
        margin-left: calc(50% - 350px);
    }
    
    .klaro-pe .head .title {
        font-family: 'Open Sans', sans-serif;
        font-size: 24px;
        font-weight: 600;
        font-style: normal;
        color: #000000;
        line-height: 110%;
    }

    .klaro-pe .head .subtitle {
        font-size: 16px;
        font-weight: 400;
    }
    
    .klaro-pe .klaro-pe-container {
        padding: 0px;
    }
    
    /* ##### Scrollbar ##### */
    .klaro-pe-cookies-modal-scroll .scrollbar {
        max-height: 350px;
        overflow: auto;

        padding-right: 15px;
    }

    .klaro-pe-cookies-modal-scroll .scrollbar::-webkit-scrollbar {
      width: 6px;
    }

    .klaro-pe-cookies-modal-scroll .scrollbar {
      scrollbar-width: thin;
      scrollbar-color: var(--thumbBG) var(--scrollbarBG);
    }
    .klaro-pe-cookies-modal-scroll .scrollbar::-webkit-scrollbar-track {
      background: var(--scrollbarBG);
    }

    .klaro-pe-cookies-modal-scroll .scrollbar::-webkit-scrollbar-thumb {
      background-color: var(--thumbBG) ;
      border-radius: 6px;
      border: 3px solid var(--scrollbarBG);
    }
    /* ##### Scrollbar - end ##### */
    
    #klaro-pe-window-bottom.klaro-pe {
        position: fixed;
        top: unset;
        bottom: 0px;
        width: 100%;
        padding: 15px;
        margin-left: auto;
    }
    
    #klaro-pe-window-bottom.klaro-pe .klaro-pe-toggle {
        width: 30px;
        padding: 5px;
        height: 30px;
        position: absolute;
        top: -5px;
        right: 25px;
        cursor: pointer;
    }
    
    #klaro-pe-window-bottom.klaro-pe .klaro-pe-container {
        width: 660px;
        padding: 0px;
    }
    
    .klaro-pe .klaro-pe-head-aceitar {
        position: initial;
    }
    
    .klaro-pe .klaro-pe-head-aceitar .button-right {
        margin: 20px auto 0px 0px;
        width: 100%;
    }

    .klaro-pe .head .config {
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    
    .klaro-pe .head .config .show-config {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-style: normal;
        outline: 0;
        text-decoration: underline;
        cursor: pointer;
    }

    .klaro-pe .body {
        max-height: none;
    }
    
    /* overlay */
    .overlay {
        position: fixed;
        top: 0;
        left: 0;
        overflow: auto;
        display: none;
        z-index: 99999;
        bottom: 0;
        right: 0;
        background-color: rgba(0,0,0,.7);
        height: 100%;
        
        font-family: 'Open Sans', sans-serif;
        color: #000000;
    }

    .klaro-pe-cookies-modal {
        background-color: #F0EEEA;
        position: absolute;
        width: 700px;
        max-height: 530px;
        margin: auto;
        padding: 30px 10px 30px 30px;
        
        left: 50%;
        transform: translate(-50%,0);
        bottom: 0px;
    }

    .klaro-pe-cookies-modal .cookie-modal-close {
        position: absolute;
        width: 24px;
        right: 5px;
        top: 5px;
        cursor: pointer;
        text-align: center;
        padding: 5px;
        height: 24px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-close img {
        width: 14px;
        height: 14px;
        vertical-align: top;
    }
    
    .klaro-pe-cookies-modal .klaro-pe-cookies-modal-scroll {
        max-height: 350px;
        padding-right: 2px;
        margin-bottom: 10px;
        
        --scrollbarBG: rgba(255,255,255, 0);
        --thumbBG: #00000020;
    }
    
    .klaro-pe-cookies-modal .header {
        /*border-bottom: 1px solid black;*/
        display: table;
        width: 100%;
        padding: 0px 0px 10px 0px;
    }
    
    .klaro-pe-cookies-modal .header .cookie-modal-text {
        display: table-cell;
        font-size: 24px;
        font-weight: 700;
    }
    
    .klaro-pe-cookies-modal .header .cookie-modal-aceitar {
        display: table-cell;
        width: 150px;
    }
    
    .klaro-pe-cookies-modal .header .cookie-modal-aceitar .button-right {
        background-color: #fda100;
        color: #000000;
        font-size: 18px;
        font-weight: 400;
        text-align: center;
        width: 160px;
        padding: 9px 5px;
        margin: 0px 0px 0px auto;
        cursor: pointer;
    }
    
    .klaro-pe-cookies-modal .container {
        margin: 10px 0px 0px 0px;
        width: auto;
        padding: 0px;
    }

    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper .header {
        background-color: white;
        display: table;
        width: 100%;
        padding: 0px;
        margin-bottom: 10px;
        border: 0px;
        height: 40px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper .header .cookie-modal-purpose-toggle {
        display: table-cell;
        width: 40px;
        text-align: center;
        vertical-align: middle;
        padding-bottom: 2px;
        
        cursor: pointer;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper .header .cookie-modal-purpose-toggle img {
        width: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper .header .cookie-modal-purpose-text {
        display: table-cell;
        vertical-align: middle;
        
        font-size: 18px;
        font-weight: 400;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-wrapper .header .cookie-modal-purpose-select {
        display: table-cell;
        width: 120px;
        vertical-align: middle;
        text-align: right;
        padding-right: 20px;
    }
    
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-text {
        font-size: 14px;
        font-weight: 400;
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-text b {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-text i {
        font-family: 'Open Sans', sans-serif;
        font-style: italic;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-button-right {
        font-size: 14px;
        text-align: right;
        cursor: pointer;
        margin: 10px 0px;
        text-decoration: underline;
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-button {
        text-align: right;
        padding: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container {
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper {
            
        display: table;
        width: 100%;
        margin-bottom: 5px;
        border-top: 1px solid silver;
        border-bottom: 1px solid silver;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-toggle {
            
        display: table-cell;
        vertical-align: top;
        width: 30px;
        text-align: center;
        
        cursor: pointer;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-toggle img {
            
        width: 10px;
        padding: 15px 0px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container {
            
        display: table-cell;
        vertical-align: middle;
        background-color: transparent;
        /*border: 1px solid silver;*/
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .header {
            
        background-color: transparent;
        display: table;
        padding: 0px;
        margin-bottom: 0px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .header .cookie-modal-cookie-text {
            
        display: table-cell;
        vertical-align: middle;
        font-size: 14px;
        font-weight: 500;
        padding: 0px 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .header .cookie-modal-cookie-select {
            
        display: table-cell;
        width: 120px;
        vertical-align: middle;
        text-align: right;
        padding-right: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .cookie-modal-cookie-list {
            
        font-size: 12px;
        padding: 10px;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .cookie-modal-cookie-list b {
        
        font-family: "Open Sans", sans-serif;
        font-weight: 600;
    }
    
    .klaro-pe-cookies-modal .cookie-modal-purpose-innerwrapper .cookie-modal-cookie-container
        .cookie-modal-cookie-wrapper .cookie-modal-cookie-wrapper-container .cookie-modal-cookie-list i {
            
        font-family: "Open Sans", sans-serif;
        font-style: italic;
    }
    
    .klaro-pe-cookies-modal .footer {
        text-align: right;
        padding-right: 15px;
    }
    
    .klaro-pe-cookies-modal .footer .button-right-gravar {
        display: inline-block;
        color: black;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
        min-width: 250px;
        padding: 8px 5px;
        margin: 0px 0px 0px 10px;
        cursor: pointer;
        border: 1px solid black;
    }
    
    .klaro-pe-container .button-right-gravar{
        display: inline-block;
        color: black;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
        min-width: 250px;
        width: 100%;
        padding: 8px 5px;
        margin: 10px 0px 0px 0px;
        cursor: pointer;
        border: 1px solid black;
    }
    
    /* overlay - end */
}

/*@media (min-width: 850px) {
    #klaro-pe-window-bottom.klaro-pe {
        position: fixed;
        top: unset;
        bottom: 0px;
        width: 100%;
        padding: 15px 15px 15px 230px;
    }
    
    #klaro-pe-window-bottom.klaro-pe .klaro-pe-container {
        width: 600px;
        padding: 0px 30px;
    }
}*/

@media (min-width: 992px) {
/*    #klaro-pe-window-bottom.klaro-pe {
        position: fixed;
        top: unset;
        bottom: 0px;
        width: 100%;
        padding: 15px 85px 15px 15px;
    }*/
    
    #klaro-pe-window-bottom.klaro-pe .klaro-pe-toggle {
        width: 30px;
        padding: 5px;
        height: 30px;
        position: absolute;
        top: -5px;
        right: 25px;
        cursor: pointer;
    }
    
/*    #klaro-pe-window-bottom.klaro-pe .klaro-pe-container {
        width: 380px;
        padding: 0px 30px;
    }*/
    
    .klaro-pe .klaro-pe-head-aceitar {
        position: initial;
    }
    
    .klaro-pe .klaro-pe-head-aceitar .button-right {
        margin: 20px auto 0px 0px;
        width: 100%;
    }
    
    .klaro-pe .head .config {
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    
    .klaro-pe .head .config .show-config {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-style: normal;
        outline: 0;
        text-decoration: underline;
        cursor: pointer;
    }
}

@media (min-width: 1200px) {
/*    #klaro-pe-window-bottom.klaro-pe {
        position: fixed;
        top: unset;
        bottom: 0px;
        width: 100%;
        padding: 15px 35px 15px 15px;
    }*/
    
    #klaro-pe-window-bottom.klaro-pe .klaro-pe-toggle {
        width: 30px;
        padding: 5px;
        height: 30px;
        position: absolute;
        top: -5px;
        right: 25px;
        cursor: pointer;
    }
    
/*    #klaro-pe-window-bottom.klaro-pe .klaro-pe-container {
        width: 530px;
        padding: 0px 30px;
    }*/
    
    .klaro-pe .klaro-pe-head-aceitar {
        position: initial;
    }
    
    .klaro-pe .klaro-pe-head-aceitar .button-right {
        margin: 20px auto 0px 0px;
        width: 100%;
    }
    
    .klaro-pe .head .config {
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    
    .klaro-pe .head .config .show-config {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-style: normal;
        outline: 0;
        text-decoration: underline;
        cursor: pointer;
    }
    
    /*
    .klaro-pe .klaro-pe-container {
        padding: 0px 15px;
        width: 1170px;
    }
    
    .klaro-pe .klaro-pe-head-aceitar {
        right: 20px;
    }
    */
}